extends Node

# Declare member variables here. Examples:
# var a = 2
# var b = "text"

# Called when the node enters the scene tree for the first time.
func _ready():
	pass


func start_game():
	pass


func change_track():
	""" Change the race track """
	pass